html
{

}

/***FONT CONTROLS**/
@font-face
 {
    font-family: 'Toloisi';
    src: url('fonts/toloisi_-webfont.eot');
    src: url('fonts/toloisi_-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/toloisi_-webfont.woff') format('woff'),
         url('fonts/toloisi_-webfont.ttf') format('truetype'),
         url('fonts/toloisi_-webfont.svg#Toloisi') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'FertigoPro';
    src: url('fonts/Fertigo_PRO-webfont.eot');
    src: url('fonts/Fertigo_PRO-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Fertigo_PRO-webfont.woff') format('woff'),
         url('fonts/Fertigo_PRO-webfont.ttf') format('truetype'),
         url('fonts/Fertigo_PRO-webfont.svg#FertigoPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

/***END FONT CONTROLS****/

body
{
    font-family: FertigoPro, Georgia;
	line-height: 145%;
	font-size: 13.5pt;
	color: #403e3e;
	text-align:left;
	background-color: #764a39;
	background-image: url(./images/bgd-brownline.jpg);
	background-repeat: repeat-x;
	background-position:left top;
	padding:0;
	margin:0;
}

a img
{
   border: none;
}


/*---------Headings-----------------------------*/
h1
{
	color: #764a39;
	line-height: 140%;
	font-size: 20pt;
	font-family: FertigoPro, Georgia;
	padding:0px;
	margin:0px;
	font-weight:normal;
	text-align: left;
	width: 628px;
}

.heading1
{
	color: #764a39;
	line-height: 140%;
	font-size: 20pt;
	font-family: Toloisi, Times New Roman;
	padding:0px;
	margin:0px;
	font-weight:normal;
	text-align: left;
}

h2
{
	color: #764a39;
	line-height: 140%;
	font-size: 16pt;
	font-family: FertigoPro,Georgia;
	padding:0px;
	margin:0px;
	margin-bottom: -15px;
	font-weight:normal;
	text-align: left;
	width: 628px;
}

h3
{
	line-height: 140%;
	font-size: 13.5pt;
	font-family: FertigoPro,Georgia;
	padding:0px;
	margin:0px;
	margin-bottom: -15px;
        font-weight: bold;
	text-align: left;
	width: 628px;
}

h5
{
	color: #e0c9a2;
	line-height: 15pt;
	font-size: 13pt;
	font-family: Toloisi, Times New Roman;
	padding:0px;
	margin:0px;
	font-weight:normal;
	text-align: left;
}

.heading2
{
	color: #e0c9a2;
	line-height: 15pt;
	font-size: 13pt;
	font-family: Toloisi, Times New Roman;
	padding:0px;
	margin:0px;
	font-weight:normal;
	text-align: left;
}

h4
{
	color: #ffffff;
	line-height: 15pt;
	font-size: 12pt;
	font-family: Toloisi, Times New Roman;
	padding:0px;
	margin:0px;
	font-weight:normal;
	text-align: left;
}

/*--------content-----------------------------*/



#content
{
	width: 1002px;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	background-color: transparent;
	text-align: left;
}


/*---------Top (banner and top menu)-----------------------------*/

#banner
{

}

.topbannerlink
{
       text-decoration:none;
}
a.topbannerlink:link
{
	text-decoration: none;
}

a.topbannerlink:visited
{
	text-decoration: none;
}

a.topbannerlink:hover
{
	text-decoration: none;
}

#topmenu
{
	margin-top: 10px;
        margin-left: 33px;
	font-size: 14pt;
}

#topmenu-ul
{
	padding: 0px;
	margin: 0px;
	list-style-type: none;
	text-decoration: none;
}

.topmenu-li
{
	float:left;
	text-decoration:none;
}

#topmenu-ul a
{
	padding-top:0px;
}

.topmenu-link
{
    color: #ffffff;
    padding-right: 30px;
}

a.topmenu-link:link
{
	text-decoration: none;
}

a.topmenu-link:visited
{
	text-decoration: none;
}

a.topmenu-link:hover
{
	text-decoration: none;
	color: #e0c9a2;	
}

/*---------container-----------------------------*/
#container
{
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0px;
	margin-top: 35px;
	margin-left: 10px;
}

/*---------left-----------------------------*/

.left
{
	width: 751px;
	padding: 0px;
	margin: 0px;
	float:left;
}

.left-img
{

}

/*---------Textsquare-----------------------------*/

div.textsquare 
{
    background-image: url(./images/indexcenter.jpg);
	background-repeat:repeat-y;
	background-position:left bottom;
    width: 718px;
	padding-top:0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left:45px;
    margin: 0px;
	margin-left: 25px;
	color: #403e3e;
	/*font-family: FertigoPro, Georgia;*/
	text-align: left;
}

div.textsquare h4
{
    background-image: url(./images/indextop.jpg);
	background-repeat: no-repeat;
	background-position:left top;
	font-family: Toloisi, Times New Roman;
	color: #403e3e;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 45px;
	margin-top :0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: -45px;
    height: 82px;
	font-size: 18pt;
}

div.textsquare h1
{
	margin-top :-15px;
	padding-top: 0px;
}

.texts
{
	width: 628px;
	margin: 0px;
	margin-top : 20px;
}
 
div.textsquarebottom 
{
	background-image: url(./images/indexbottom.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
	width: 718px;
	height: 38px;
	margin-left: -45px;
}

/*---------right-----------------------------*/

.right
{
	width: 218px;
	padding: 0px;
	margin: 0px;
	margin-top: 27px;
	float:right;
}

div.rightbox
{
        background-image: url(./images/boxbottom-long.jpg);
	background-repeat: no-repeat;
	background-position:left bottom;
        width:185px;
	padding-top:0px;
	padding-bottom: 0px;
	padding-right:0px;
	padding-left:0px;
        margin: 0px;
        margin-bottom: 15px;
	color: #ffffff;
	/*font-family: Georgia;*/
	line-height: 140%;
	font-size: 11pt;
	text-align: center;
}

div.rightbox h5
{
    background-image: url(./images/boxtop.jpg);
	background-repeat: no-repeat;
	background-position:left top;
	font-family: Toloisi, Times New Roman;
	font-size: 18pt;
	text-align: center;
	color: #e0c9a2;
	padding-top: 45px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top :0px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left:0px; 
}

.box-link
{
	color: #ffffff;
}
a.box-link:link
{
	text-decoration: none;
}

a.box-link:visited
{
	text-decoration: none;
	color: #e0c9a2;
}

a.box-link:hover
{
	color: ffffff;
	text-decoration: underline;
}

div.box-items
{
        margin-top: 7px;
        padding: 0px;
        padding-left: 10px;
        padding-right: 10px;
}

.facebook-in-a-box
{
	margin:0px auto;
	text-align:left;
	width:10px;
}


/*---------Bottom-----------------------------*/

#bottom
{
	width: 1002px;
	padding: 0px;
	padding-top: 10px;
	margin-top: 0px;
	margin-left: 33px;
	padding-bottom: 0px;
	clear:both;
	text-align: left;
}

.bottom-text
{
	color: #ffffff;
	font-weight: normal;
	font-family: Verdana;
	line-height: 140%;
	font-size: 10pt;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
}

.bottom-link
{
	color: #ffffff;
}
a.bottom-link:link
{
	text-decoration: none;
}

a.bottom-link:visited
{
	text-decoration: none;
	color: #e0c9a2;
}

a.bottom-link:hover
{
	color: ffffff;
	text-decoration: underline;
}


/***BLOG controls***/
h1.blogentryheading
{
	color: #764a39;
	line-height: 140%;
	font-size: 20pt;
	font-family: FertigoPro, Georgia;
	padding:0px;
	margin:0px;
	position: relative;
	top: 10px;
	font-weight:normal;
	text-align: left;
}

.bylineblogentryheading
{
	
	line-height: 140%;
	font-size: 8pt;
	font-family: Verdana;
	padding:0px;
	margin:0px;
	margin-bottom:0px;
	font-weight:normal;
	text-align: left;
	position: relative;
	top: -15px;
}

#blogcontent
{
	float: left;
	width: 680px;
	padding: 0px;
	margin: 0px;
}

.blogentry
{
       width: 668px;
       padding: 0px;
}
.blogavatararea
{
	float: left;
	padding: 0px;
	margin: 0px;
	margin-right: 33px;
}
.blogcontentarea
{
	float: left;
	margin: 0px;
        width: 545px;
}

.blogcommentcontentarea
{
	float: left;
	margin: 0px;
        width: 545px;
}

.blogcommenttext
{
        margin-top: 7px;
}

.blogcommentarea
{
        clear: both;
        float: left;
        margin-top: 33px;
}

.resultimg
{
	float: left;
}

.flag
{
     position: relative;
     top: 5px;
     margin: 0px;
     margin-right: 10px;
}

.img-right
{
     padding: 0px;
     margin: 0px;
     margin-top: 20px;
     margin-bottom: 15px;
}

.blogtitlelink
{
	color: #764a39;
	line-height: 15pt;
	font-size: 12pt;
	text-transform: uppercase;
	font-family: Georgia;
	padding:0px;
	margin:0px;
	margin-top: 0px;
	font-weight:bold;
	text-align: left;
}
a.blogtitlelink:link
{
	text-decoration:none;
}
a.blogtitlelink:visited
{
	text-decoration:none;
	color: #764a39;
}
a.blogtitlelink:hover
{
	text-decoration: none;
	color: #764a39;
}
a.blogtitlelink#current
{
	text-decoration:none;
	color: #764a39;
}
.blogtags
{
	text-decoration:none;
        color: #ffffff;
	line-height: 140%;
	font-size: 8pt;
}

a.blogtags:link
{
	color: #ffffff;
	text-decoration: none;
}

a.blogtags:visited
{
	text-decoration: none;
	color: #e0c9a2;
}

a.blogtags:hover
{
	text-decoration:underline;
	color: #ffffff;
}


a.box-link:visited
{
	text-decoration: none;
	color: #e0c9a2;
}



.blogtaglinks
{
	text-decoration:none;
        color: #764a39;
}

a.blogtaglinks:link
{
	color: #764a39;
}

a.blogtaglinks:visited
{
	text-decoration:underline;
	color: #764a39;
	
}

a.blogtaglinks:hover
{
	text-decoration:underline;
	color: #764a39;
}

.blogcomments
{
	text-decoration:none;
        color: #764a39;
	line-height: 10pt;
	font-size: 8pt;
}

a.blogcomments:link
{
	text-decoration:underline;
        color: #764a39;
}

a.blogcomments:visited
{
	text-decoration:underline;
	color: #764a39;

}

a.blogcomments:hover
{
	text-decoration:underline;
	color: #764a39;
}
.blogingress
{
	font-weight: normal;
	font-style: normal;
	color: #764a39;
}
.blogcontact
{
	text-decoration:none;
        line-height: 10pt;
	font-size: 9pt;
	font-weight: bold;
}
.rsslink
{
	display: inline;
	text-decoration: none;
}
.searchico
{
        text-decoration: none;
	background-image: url(./images/search-dubbel.jpg);
	background-repeat: no-repeat;
	width: 60px;
	height: 30px;
	padding: 0px;
	display: block;
	background-color: transparent;
	border: none;
	cursor: pointer;
	background-position: -60px;
}

.searchico:hover
{
        text-decoration: none;
	background-image: url(./images/search-dubbel.jpg);
	background-repeat: no-repeat;
	width: 60px;
	height: 30px;
	padding: 0px;
	display: block;
	background-color: transparent;
	border: none;
        background-position: 0px;
}
.blogkategorier
{
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
	width: 214px;
	line-height: 11pt;
	font-size: 8pt;
}

.blogkategori
{
	color: #ffffff;
	line-height: 11pt;
	font-size: 8pt;
}

a.blogkategori:link
{
	text-decoration:none;

}

a.blogkategori:visited
{
	text-decoration:none;
	color: #ffffff;
	
}

a.blogkategori:hover
{
	text-decoration: underline;
	color: #ffffff;
}

a.blogkategori#top-curr
{
	text-decoration:none;
	color: #ffffff;
}
.blogauthor
{
	font-style: normal;
	font-size: 7pt;
}
.blogentrysinglecolumn
{
       width: 628px;
       float: left;
       padding: 0px;
       margin: 0px;
}

.blogcommentheading
{
	color: #764a39;
	line-height: 140%;
	font-size: 16pt;
	font-family: FertigoPro, Georgia;
	padding:0px;
	margin:0px;
	font-weight:normal;
	text-align: left;
	width: 628px;
}

.blogcommentcharcontrol
{
	
	line-height: 140%;
	font-size: 8pt;
	font-family: Verdana;
	padding:0px;
	margin:0px;
	margin-bottom:0px;
	font-weight:normal;
	text-align: left;
}

.blogcommentform
{
	font-size: 10pt;
}

/***END BLOG controls***/


/***CALENDAR controls**/
.rightmenyitem
{
	color: #ffffff;
	font-size: 10pt;
}

a.rightmenyitem:link
{
	text-decoration:none;
	
}

a.rightmenyitem:visited
{
	text-decoration:none;
	color: #ffffff;

}

a.rightmenyitem:hover
{
	text-decoration: underline;
	color: #ffffff;
}

a.rightmenyitem#current
{
	text-decoration:none;
	color: #764a39;
}
/***END CALENDAR controls***/



/*---------Latest blog posts--BLOGSNIPPET------------*/

.snippet-total
{
       padding: 0px;
       margin: 0px;
       clear: both;

}

.snippettotal-last
{
       margin-bottom: 100px;
}

.blogpostintro
{
	padding:0px;
	margin:0px;
	margin-bottom: 45px;
	margin-top: 45px;
}

hr
{
	width: 628px;
	color: #764a39;
	border: 0px;
	background-color: #764a39;
	height: 2px;
	padding:0px;
	margin:0px;
	margin-bottom: 10px;
	margin-top: 30px;
	text-align: left;
	clear:both;
	float: left;
}


.byline
{
	
	line-height: 140%;
	font-size: 8pt;
	font-family: Verdana;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	font-weight:normal;
	text-align: left;
}

.categorylink
{
	font-weight:normal;
	color: #403e3e;
}
a.categorylink:link
{
	text-decoration: underline;
	color: #403e3e;
}

a.categorylink:visited
{
	text-decoration: underline;
	color: #403e3e;
}

a.categorylink:hover
{
	text-decoration: underline;
	color: #764a39;
}

.blogheading
{

}

.blogintropolariod
{
	/*width: 147px;*/
	height: 147px;
	position: relative;
	top: 3px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	margin: 0px;
	margin-right: 33px;
	float:left;
	/*box-shadow:h-shadow v-shadow blur spread color inset;*/
	-moz-box-shadow: 1px -1px 3px #808080; /*Firefox 3.6 and earlier*/
	-webkit-box-shadow: 1px -1px 3px #808080; /*Safari*/
	box-shadow: 1px -1px 3px #808080;

}

.blogintrolink
{
	text-decoration: none;
	border: none;
}
a.blogintrolink:link
{
	text-decoration: none;
	border: none;
}

a.blogintrolink:visited
{
	text-decoration: none;
	border: none;
}

a.blogintrolink:hover
{
	text-decoration: none;
	border: none;
}

.blogintroimg
{
	z-index: 2;
}

.date
{
	background-color: #764a39;
	color: #ffffff;
	line-height: 140%;
	font-size: 10pt;
	font-family: FertigoPro,Georgia;
	padding:0px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin:0px;
	font-weight:normal;
	text-align: left;
	width: 100px;
	position: relative;
	top: -40px;
	z-index: 5;
}

.blogsnippet
{
	/*width: 445px;*/
	padding: 0px;
	margin: 0px;
	margin-left: 183px;
	line-height: 140%;
	font-size: 12pt;
}

.readmore
{
	text-align: right;
        margin-top: 10px;
}

.pagecontrol
{
        line-height: 140%;
	font-size: 12pt;
	clear: both;
}

.nextpage
{
	text-align: right;
        float: right;
}

.prevpage
{
	text-align: left;
        float: left;
}

.textlink
{
	text-decoration: underline;
}
a.textlink:link
{
	text-decoration: underline;
}

a.textlink:visited
{
	text-decoration: none;
}

a.textlink:hover
{
	text-decoration: underline;
	color: #764a39;
}

.headinglink
{
	text-decoration: none;
	color: #764a39;
}
a.headinglink:link
{
	text-decoration: none;
	color: #764a39;
}

a.headinglink:visited
{
	text-decoration: none;
	color: #764a39;
}

a.headinglink:hover
{
	text-decoration: underline;
	color: #764a39;
}

.imagelink
{
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
}
a.imagelink:link
{
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
}

a.imagelink:visited
{
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
}

a.imagelink:hover
{
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
}

.polaroid
{

	position: relative;
	top: 10px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #808080;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin: 0px;
	margin-right: 33px;
        margin-bottom: 15px;	
	float:left;
	/* box-shadow: h-shadow v-shadow blur spread color inset; */
	-moz-box-shadow: 1px -1px 3px #808080; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 1px -1px 3px  #808080; /* Safari */
	box-shadow: 1px -1px 3px #808080;
}

.rating
{
	position: relative;
	top: 5px;
	padding: 0px;
	margin: 0px;
	margin-left: 5px;	
}

/************FORMS***************/

.formbox
{
        background-color: #ffffff;
        padding: 3px;
        margin: 0px;
        margin-top: 3px;
        margin-bottom: 15px;
        line-height: 140%;
        font-size: 11pt;
        color: #764a39;
	font-family: FertigoPro, Georgia;
}

.formbutton
{
        background-color: #ffffff;
        border-style: solid;
        border-width: 1px;
        border-color: #a9a9a9;
        height: 29px;
        line-height: 140%;
        font-size: 11pt;
        color: #764a39;
	font-family: FertigoPro, Georgia;
	padding: 0px;
	padding-left: 3px;
	padding-right: 3px;
	margin: 0px;
	/* box-shadow: h-shadow v-shadow blur spread color inset; */
	-moz-box-shadow: 1px -1px 7px #a9a9a9 inset; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 1px -1px 7px  #a9a9a9 inset; /* Safari */
	box-shadow: 1px -1px 7px  #a9a9a9 inset;
}

.formbutton-hover
{
        background-color: #c4c4c4;
        border-style: solid;
        border-width: 1px;
        border-color: #a9a9a9;
        height: 29px;
        line-height: 140%;
        font-size: 11pt;
        color: #715950;
	font-family: FertigoPro, Georgia;
	padding: 0px;
	padding-left: 3px;
	padding-right: 3px;
	margin: 0px;
	/* box-shadow: h-shadow v-shadow blur spread color inset; */
	-moz-box-shadow: 1px -1px 7px #a9a9a9 inset; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 1px -1px 7px  #a9a9a9 inset; /* Safari */
	box-shadow: 1px -1px 7px  #a9a9a9 inset;
}

.contactform
{
	font-size: 10pt;
}

/************END OF FORMS***************/